/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "やり残したことがありますよ。";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "まだ Mac に %@ の重複項目が残っています。クリーンアップしましょう。";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "起動";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "キャンセル";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "重複ファイルがまた山積みになってきています。";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Gemini 2 を実行してきれいにしましょう。";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "まだ重複項目がありますよ。";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "前のスキャンからそれらの %@ をクリーンアップしましょう。";

"SpecificTools_CleanReminder_ActionButton" = "起動";
"SpecificTools_CleanReminder_OtherButton" = "キャンセル";

/* ... */
"Reveal in Finder" = "Finderに表示";

"Never" = "しない";
"Weekly" = "毎週";
"Once In Two Weeks" = "2 週間に 1 度";
"Monthly" = "毎月";
"Once In Three Months" = "3 か月に 1 度";
"Once In Six Months" = "6 か月に 1 度";
"Annually" = "毎年";

/* duplicate specification label */
"Hard link" = "ハードリンク";

"SpecificTools_TrialNotification_FinishScanningTitle" = "スキャンを終了してください。すぐ完了します";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Geminiを開いてMacの重複項目を見つけましょう。";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "重複項目を一掃しましょう";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "ストレージ解放のために削除できる重複ファイルがまだ%@件あります。";
"SpecificTools_TrialNotification_ActivateTitle" = "未完のクリーンアップがあります";
"SpecificTools_TrialNotification_ActivateSubtitle" = "フルバージョンをロック解除して%@の重複項目をMacから一掃。";
